NUM_ROUNDS          : 100
NUM_ROBOTS          : 10
SIZE                : 50
CLASS_LIST			: Rectangles.Group1Player1, Rectangles.Group2PlayerF, Rectangles.Group3Player6, Rectangles.Group5Player1, Rectangles.Group6Player2f, Rectangles.Group7Player8, Rectangles.Group8Player0, Rectangles.OldGroup1Player3, Rectangles.OldGroup1Player4, Rectangles.OldGroup2Player5J, Rectangles.OldGroup3Player00, Rectangles.OldGroup3Player300, Rectangles.OldGroup4Player6, Rectangles.OldGroup4Player7, Rectangles.OldGroup5Player2, Rectangles.OldGroup5PlayerU, Rectangles.OldGroup6Player3, Rectangles.OldGroup6Player4, Rectangles.OldGroup7Player2, Rectangles.OldGroup7Player6, Rectangles.OldGroup8Player3, Rectangles.OldLadderPlayer
PLAYER_LIST			: Rectangles.Group1Player1, Rectangles.Group2PlayerF
LOG_FILE			: gamemodel.log
